{% load static i18n %}<!DOCTYPE html>
{% get_current_language as LANGUAGE_CODE %}
<html lang="{{ LANGUAGE_CODE }}">
<head>
  <meta charset="utf-8">
  <title>{% block title %}Diesos{% endblock title %}</title>
  <link rel="stylesheet" href="{{ base_url }}{% static 'css/bootstrap/bootstrap.min.css' %}"/>
</head>
<body>
  {% now "SHORT_DATETIME_FORMAT" as timestamp %}
  <span>DIESOS - {{  base_url }} - {% blocktranslate with user=request.user.name %}printed by {{user}} on {{timestamp}}{% endblocktranslate %}</span>
  <span class="float-end">{% translate 'page'|capfirst %} <span class="page">100</span> / <span class="topage">100</span></span>
</body>
